package com.yonge.cooleshow.biz.dal.dto;

import io.swagger.annotations.ApiModelProperty;

public class HereWhiteDto {

    @ApiModelProperty(value = "课程编号")
    private Long courseScheduleId;

    @ApiModelProperty(value = "白板名称")
    private String name;

    @ApiModelProperty(value = "白板人数上限，0不限制")
    private Integer userNum;

    public Long getCourseScheduleId() {
        return courseScheduleId;
    }

    public void setCourseScheduleId(Long courseScheduleId) {
        this.courseScheduleId = courseScheduleId;
    }

    public String getName() {
        return name;
    }

    public void setName(String name) {
        this.name = name;
    }

    public Integer getUserNum() {
        return userNum;
    }

    public void setUserNum(Integer userNum) {
        this.userNum = userNum;
    }
}
